Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

user_id
string<uuid>
required

The ID of the user.

Example:

"d81c8ee2-44b3-429f-b944-a33ad7437690"

Query Parameters

filter[organization_id]
string

Allows filtering by organization_id.

page[size]
integer

Determines the number of items to show.

Required range: 1 <= x <= 200
page[before]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

page[after]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

sort
string

Allows sorting by a single field.
Use a dash ("-") to sort descending.
Supported fields: project_title, granted_at, updated_at.

Example:

"-updated_at"

Response

OK

items
object[]
Last modified on June 16, 2026